#### FORMAT

#### Synopsis

    HELP:   How to identify the data portion of the column
    TYPE:   OVERLAY
    SYNTAX: FORMAT.{FIX()/LFD()/DLM()/VAR()/CSV()/TVD()/XML()/RST()}

#### Description

When reading a column of a row, it is important to know where the data for the column starts and ends. This overlay is intended to specify just that. It is used to either specify the length directly, or it specifies how to identify the data length and/or begin and/or end of the column.

The currently supported data formats are explained in a dedicated chapter.